#container {
  width: 400px;
}

#input-container {
  width: 100%;
  display: flex;
  flex-direction: row;
}

#icon-container {
  height: 50px;
  width: 70px;
  background: #68a1fb;
  border-bottom-left-radius: 100px;
  border-top-left-radius: 100px;

  display: flex;
  justify-content: center;
  align-items: center;

  border: none;
}

.mouseHoverIcon {
  cursor: pointer;
}

#input {
  height: 50px;
  width: 340px;
  border: none;
  border-bottom-right-radius: 100px;
  border-top-right-radius: 100px;
  font-size: 18px;
  padding: 0px 15px;
}

#text_error {
  color: #ec4c3e;
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 30px;
}
